Not the answer you need?
Register and ask your own question!

The latest libperconaserverclient20-dev seems to break the mysql2 gem

The latest libperconaserverclient20-dev seems to break the mysql2 gem. I have a Dockerfile that worked earlier this summer, and now the same Dockerfile fails to compile mysql2. I'm 90% confident that it's due to a change in libperconaserverclient20-dev.

Downgrading to 18.1 allows mysql2 gem to compile, but then I lose the ability to work with a Percona server that requires secure transport. Any suggestions? Has anyone else observed this?

Comments

Sign In or Register to comment.

MySQL, InnoDB, MariaDB and MongoDB are trademarks of their respective owners.
Copyright ©2005 - 2020 Percona LLC. All rights reserved.